/* BASIC css start */
#prdBrand .cate-wrap .bcate { font-size: 23px;font-weight: bold;text-align: center;color: #303030; padding: 35px 0px 22px 0px; }
#prdBrand .cate-wrap .mcate { width: 1000px; margin: 0 auto; text-align: center; }
#prdBrand .cate-wrap .mcate li { display: inline-block; margin-bottom: 10px; }
#prdBrand .cate-wrap .mcate li span {display: inline-block;padding: 0 23px; font-size: 14px; border-right: 1px solid #e0e0e0; text-align: center;}
#prdBrand .cate-wrap .mcate li span a {color: #414141;}
#prdBrand .cate-wrap .mcate li span a:hover { text-decoration: underline; }
#prdBrand .cate-wrap .mcate li span a.sel {color: #2368af; font-weight:bold;}

.list li .space {width: 287px;padding: 0 10px;}
/* BASIC css end */

